Web lists-archives.com

webalizer bug in debian jessie




Hello,
Referring to : https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=858602

I'm looking for the 2.23.08-2 version of webalizer, which is referred in this bug. Can't find it...
Can not install 2.23.08-3 because it needs libpng16-16 which is not available in debian jessie repositories.

Can anybody tell me how to fix this bug ?
Regards
Cédric